RubyGems Navigation menu

mongoid 5.0.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 7.0.4 - June 13, 2019 (522.0 KB)
  2. 7.0.3 - May 24, 2019 (517.0 KB)
  3. 7.0.2 - September 17, 2018 (509.0 KB)
  4. 7.0.1 - May 04, 2018 (505.5 KB)
  5. 7.0.0 - March 12, 2018 (505.0 KB)
  6. 5.0.1 - November 03, 2015 (408.0 KB)
显示所有 (285 个版本)

所有者:

作者:

  • Durran Jordan

SHA 256 checksum:

b7efe1b43fff1d08e44036f6b4a1a2914880f847a78b30962b73b778b801f3eb

下载总次数 10,421,288

这个版本 104,113

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9

需要的 RubyGems 版本: >= 1.3.6

相关链接: